Subject: Ticket Assigned - Hi I wonder about maybe mistake
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 04:57:16 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi I wonder about maybe mistake  Hi ..

On Sunday afternoon i received my package i wasn't at home my maid was there and received it  but on that day I received another package from another shop...all paid by cash .. the order number is

/4530405065<https://www.centrepointstores.com/qa/en/my-account/order/4530405065?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> .. the problem was that i got extra 100 riyals and I don't know from what shop can u plz ask the driver how delivery the package if he made any mistake by giving me more money ...cuz I don't know and my maid don't know which shop and drive ... tnx

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021166